org.eclipse.ease.lang.ruby

## Class RubyHelper

- java.lang.Object
- - org.eclipse.ease.lang.ruby.RubyHelper

    public class RubyHelper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RubyHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getSaveName(java.lang.String identifier)`
`static boolean` `isSaveName(java.lang.String identifier)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RubyHelper

    public RubyHelper()

### Method Detail

#### isSaveName

    public static boolean isSaveName(java.lang.String identifier)

#### getSaveName

    public static java.lang.String getSaveName(java.lang.String identifier)